* {box-sizing: border-box;}
body {background-color: #FFFFFF; align-items:center;}
nav, footer, header, section { display: block; }

A:link {text-decoration: none ; color:#000000;} 
A:visited {text-decoration: none ; color:#000000;} 
A:hover {text-decoration: underline ; color:#EE0000;}
A.one:link {text-decoration: none ; color:#000000;} 
A.one:visited {text-decoration: none ; color:#000000;} 
A.one:hover {text-decoration: underline ; color:#000000;}
A.kjop:link {text-decoration: none;color: #FFFFFF;}
A.kjop:visited {text-decoration: none;color: #FFFFFF;}
A.kjop:hover {color: #EEEEEE;}
img { border: 0; vertical-align:middle;}
p.thick {font-weight:bold;}
p.larger {font-size:larger;}
p.larger2 {font-size:x-large ; color:#10B939;}
.fane a:link {color:#333333;}
.fane a:visited {color:#333333;}
.fane a:hover {text-decoration: none;color:#8F8D8E;}
.fane {line-height: 2.0;}
.larger2 a:link {color: #000000}
p.italic {font-style:italic;}
p.small {font-size:smaller; padding:20px 20px 20px 20px;}
h1 {font-size: 1.6em; color:#000000;}
h2 {font-size: 1.4em; color:#000000;}
h3 {font-size: 1.2em; color:#000000;}
.bilde-r {float:right; border: 0; vertical-align:middle;}

header {
    font-size: 3.0vw;
    color: #BBBBBB;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-weight: bold;
    background-color: #FFFFFF;
    width: 100%;
    text-align: center;
    padding-top: 4px;
}

nav {font-size: 20px; color:#DDDDDD; font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif; font-weight: bold; background-color: #FFFFFF; text-align: center; }
section {font-size: 20px; color:#333333; font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif; background-color: #FFFFFF; width: 100%; text-align: center; }
footer {font-size: 16px; color:#000000; font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif; background-color: #FFFFFF; width: 100%; text-align: left; vertical-align:middle; }

.ta1 {
    margin-left: auto;
    margin-right: auto;
    color: #000000;
    background-color: #FFFFFF;
}

.fane {
    font-size: 16px;
    padding: 20px 20px 20px 20px;
    font-family: arial, Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    background-color: #FFFFFF;
    text-align: left;
    width: 100%;
}

/* Bottom left text */
.bottom-left {
    position: absolute;
    bottom: 16px;
    left: 16px;
    border-radius: 25px;
    background: #FFFFFF;
    font-weight: bold;
    color: #7a7a7a;
    padding: 10px 20px 20px 20px;
}
/* left text */
.b-left {
    position: absolute;
    bottom: 260px;
    left: 40px;
    border-radius: 25px;
    background: #FFFFFF;
    font-weight: bold;
    color: #7a7a7a;
    padding: 10px 20px 20px 20px;
}
/* Container holding the image and the text */
.container {
    position: relative;
    text-align: left;
    color: white;
}
.responsive {
    width: 100%;
    height: auto;
    max-width: 100%;
}
.responsive2 {
    width: 100%;
    height: auto;
    max-width: 500px;
}
.responsive3 {
    width: 100%;
    height: auto;
    max-width: 260px;
}
.ps90 {
    width: 90%;
    height: auto;
    max-width: 100%;
}
@media only screen and (max-width: 800px) {
    .mobile-hide {
        display: none;
    }
}
@media only screen and (min-width: 801px) {
    .desktop-hide {
        display: none;
        text-align: right;
    }
}
.border-l {
    border-style: solid;
    border-width: thin;
    border-color: grey;
    margin-top: 14px;
    width: 49%;
    display: inline-block;
    vertical-align:top;
}
.border-lb {
    border-style: solid;
    border-width: thin;
    border-color: grey;
    margin-top: 14px;
    width: 49%;
    display: inline-block;
    vertical-align: top;
    padding: 20px;
    background-color: #daffd4;
    text-align: left;
}
.border-2 {
    border-style: solid;
    border-width: thin;
    border-color: grey;
    margin-top: 14px;
    width: 86%;
    vertical-align: top;
    margin-left: 10%;
    padding: 20px;
}
.border-3 {
    margin-top: 14px;
    width: 20%;
    display: inline-block;
    vertical-align: top;
    text-align: left;
}
.border-3c {
    margin-top: 14px;
    width: 20%;
    display: inline-block;
    vertical-align: top;
    text-align: center;
}
.border-3b {
    margin-top: 14px;
    width: 78%;
    display: inline-block;
    vertical-align: top;
    text-align: left;
}
.border-3bb {
    margin-top: 14px;
    width: 78%;
    display: inline-block;
    vertical-align: top;
    text-align: center;
}
.border-4 {
    margin-top: 14px;
    width: 49%;
    display: inline-block;
    vertical-align: top;
}
.border-33 {
    margin-top: 14px;
    width: 39%;
    display: inline-block;
    vertical-align: top;
    padding: 20px;
    text-align: center;
}
.border-5 {
    margin-top: 14px;
    width: 99%;
    display: inline-block;
    vertical-align: top;
    padding: 20px;
    text-align: center;
}
.foot-1 {
   
    width: 33%;
    padding: 20px 20px 20px 20px;
    display: inline-block;
    vertical-align: top;

    margin-left:auto; margin-right:auto; color:#000000; font-family: arial;background-color: #EEEEEE;text-align: center;
}
.grey {
    margin-top: 14px;
    width: 100%;
    vertical-align: top;
    margin-left: 0%;
    padding: 20px;
    background-color: #EEEEEE;
    text-align: center;
}
.gul {
    margin-top: 14px;
    width: 100%;
    vertical-align: top;
    margin-left: 0%;
    padding: 20px;
    background-color: #fcd994;
    text-align: center;
}
.gd4 {
    Font-Size: 18pt;
    width: 100%;
    border-spacing: 1px;
    background-color:#FFFFFF;
}
.g-liten {font-size: smaller;}
.gd5{ width: 90%; Font-Size: 16pt;  text-align: center; border-spacing: 0px; }
.gd55{ width: 90%; Font-Size: 16pt;  text-align: center; border-spacing: 0px; }
.gd6{ width: 100%; Font-Size: 16pt;  padding: 6px; border-spacing: 4px; border-collapse: separate; background-color:#EEEEEE; }
.gd7{ width: 100%; Font-Size: 16pt;  text-align: center; color:#000000; border-spacing: 0px; border-spacing: 16px; }
.gd8{ text-align: left;  margin-top: 40px;}

@media only screen and (max-width: 736px) {
    /* For mobile phones: */
    .border-l, .foot-1, .border-3, .border-lb, .border-4, .border-3b, .border-33, .border-3c, .border-3bb {
        width: 100%;
    }
}

.padd { padding:20px 20px 20px 20px;}
.padd3 { padding:20px 8px 20px 2px;}
.padd2{ margin-left:20px; margin-right:20px; padding:20px 20px 20px 20px; }
.padd4 { font-size: 20px; font-weight:bold; }

.aspfont {font-size: 20px; Border:0px; }
.b2 {font-size: 16px; background-color: green; Color:White; }

.mycheckBig input {transform: scale(2.0); vertical-align:middle; margin-right: 20px; margin-bottom:10px; }

#tfheader {
    background-color: #FFFFFF;
}

#tfnewsearch {
    padding: 0px;
}

.tftextinput {
    margin: 0;
    padding: 15px 15px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    color: #AAAAAA;
    border: 1px solid #662024;
    border-right: 0px;
    border-top-left-radius: 5px 5px;
    border-bottom-left-radius: 5px 5px;
    width: 80%;
    max-inline-size: 500px;
    
}

.tfbutton {
    margin: 0;
    padding: 15px 15px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    outline: none;
    cursor: pointer;
    text-align: center;
    text-decoration: none;
    color: #ffffff;
    border: solid 1px #662024;
    border-right: 0px;
    background: #ECCA87;
    background: -webkit-gradient(linear, left top, left bottom, from(#ECCA87), to(#662024));
    background: -moz-linear-gradient(top, #ECCA87, #662024);
    border-top-right-radius: 5px 5px;
    border-bottom-right-radius: 5px 5px;
}

    .tfbutton:hover {
        text-decoration: none;
        background: #007ead;
        background: -webkit-gradient(linear, left top, left bottom, from(#c6a665), to(#662024));
        background: -moz-linear-gradient(top, #c6a665, #662024);
    }
    /* Fixes submit button height problem in Firefox */
    .tfbutton::-moz-focus-inner {
        border: 0;
    }

.tfclear {
    clear: both;
}
.GridViewHeaderStyle { background-color: #770000; padding: 16px; color: #DDDDDD; text-align: center; height: 100px; }
.GridViewAlternatingRowStyle td{ background-color: #BBBBBB; padding: 16px; text-align: left; }
.GridViewStyle { padding: 4px; color: black; width: 100%; text-align: left; }
.GridViewRowStyle td{ background-color: #EEEEEE; padding: 16px; text-align: left; }
.GridViewRowStyle8 td{ background-color: #FFFFFF; padding: 20px; text-align: center; }
.GridViewHeaderStyle2 { background-color: #770000; color: #DDDDDD; text-align: left; height: 90px; }
.GridViewHeaderStyle2 th a:link {text-decoration: none ; color:#DDDDDD;} 

GridViewRowStyle-grey td{ background-color: #EEEEEE; padding: 16px; text-align: center; }
.GridViewAlternatingRowStyle-grey td{ background-color: #DDDDDD; padding: 16px; text-align: center; }

.GridViewRowStyle-argentine td{ background-color: #3CAABD; padding: 16px; }	
.GridViewAlternatingRowStyle-argentine td{ background-color: #4DBBCE; padding: 16px; }
.GridViewRowStyle-australia td{ background-color: #A87366; padding: 16px; }	
.GridViewAlternatingRowStyle-australia td{ background-color: #D2B0A2; padding: 16px; }
.GridViewRowStyle-bulgaria td{ background-color: #4E8564; padding: 16px; }	
.GridViewAlternatingRowStyle-bulgaria td{ background-color: #8DBCA0; padding: 16px; }
.GridViewRowStyle-chile td{ background-color: #9FC2C6; padding: 16px; }	
.GridViewAlternatingRowStyle-chile td{ background-color: #599197; padding: 16px; }
.GridViewRowStyle-france td{ background-color: #9BA5C6; padding: 16px; }	
.GridViewAlternatingRowStyle-france td{ background-color: #7885B1; padding: 16px; }
.GridViewRowStyle-greece td{ background-color: #F98E48; padding: 16px; }	
.GridViewAlternatingRowStyle-greece td{ background-color: #FCC5A0; padding: 16px; }
.GridViewRowStyle-israel td{ background-color: #29C0CE; padding: 16px; }	
.GridViewAlternatingRowStyle-israel td{ background-color: #008894; padding: 16px; }
.GridViewRowStyle-italy td{ background-color: #D67E69; padding: 16px; }	
.GridViewAlternatingRowStyle-italy td{ background-color: #E8B5A8; padding: 16px; }
.GridViewRowStyle-lebanon td{ background-color: #BE3924; padding: 16px; }	
.GridViewAlternatingRowStyle-lebanon td{ background-color: #AF2A16; padding: 16px; }
.GridViewRowStyle-newzealand td{ background-color: #716966; padding: 16px; }	
.GridViewAlternatingRowStyle-newzealand td{ background-color: #8E817C; padding: 16px; }
.GridViewRowStyle-portugal td{ background-color: #CA6080; padding: 16px; }	
.GridViewAlternatingRowStyle-portugal td{ background-color: #DC98AC; padding: 16px; }
.GridViewRowStyle-romania td{ background-color: #E65B25; padding: 16px; }	
.GridViewAlternatingRowStyle-romania td{ background-color: #f76c36; padding: 16px; }
.GridViewRowStyle-spain td{ background-color: #FEEF85; padding: 16px; }	
.GridViewAlternatingRowStyle-spain td{ background-color: #F0D202; padding: 16px; }
.GridViewRowStyle-safrica td{ background-color: #B4AA9C; padding: 16px; }	
.GridViewAlternatingRowStyle-safrica td{ background-color: #9A8C7A; padding: 16px; }
.GridViewRowStyle-germany td{ background-color: #2E65EF; padding: 16px; }	
.GridViewAlternatingRowStyle-germany td{ background-color: #6F94EF; padding: 16px; }
.GridViewRowStyle-hungary td{ background-color: #CDAEDB; padding: 16px; }	
.GridViewAlternatingRowStyle-hungary td{ background-color: #9A5BB5; padding: 16px; }
.GridViewRowStyle-uruguay td{ background-color: #1EC76A; padding: 16px; }	
.GridViewAlternatingRowStyle-uruguay td{ background-color: #09793B; padding: 16px; }
.GridViewRowStyle-usa td{ background-color: #5097E7; padding: 16px; }	
.GridViewAlternatingRowStyle-usa td{ background-color: #93BFF0; padding: 16px; }
.GridViewRowStyle-austria td{ background-color: #A978BB; padding: 16px; }	
.GridViewAlternatingRowStyle-austria td{ background-color: #CC94E0; padding: 16px; }

